Information on source package usbguard

Available versions

ReleaseVersion
buster0.7.4+ds-1
bullseye1.0.0+ds-2
bookworm1.1.2+ds-3
sid1.1.2+ds-3

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2019-25058vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn issue was discovered in USBGuard before 1.1.0. On systems with the ...

Security announcements

DSA / DLADescription
DLA-2979-1usbguard - security update

Search for package or bug name: Reporting problems